<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="HUQUwzAlrQ1iD" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd http://ltsc.ieee.org/xsd/LOM lom.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>2004 4th Edition</schemaversion>
<lom:lom>
<lom:general>
<lom:title>
<lom:string>pp ga trong va vit bau</lom:string>
</lom:title>
</lom:general>
<lom:educational>
<lom:typicalLearningTime>
<lom:duration>PT1H0M0S</lom:duration>
</lom:typicalLearningTime>
</lom:educational>
</lom:lom>
</metadata>
<organizations default="pp_ga_trong_va_vit_bau_organization">
<organization identifier="pp_ga_trong_va_vit_bau_organization">
<title>pp ga trong va vit bau</title>
<item identifier="D836B79E-2DBC-4EBC-BFE2-23BDAD335196" identifierref="resource">
<title>pp ga trong va vit bau</title>
<imsss:sequencing>
<imsss:deliveryControls completionSetByContent="true" objectiveSetByContent="true"/>
</imsss:sequencing>
</item>
<imsss:sequencing>
<imsss:controlMode flow="true"/>
</imsss:sequencing>
</organization>
</organizations>
<resources>
<resource identifier="resource" type="webcontent" adlcp:scormType="sco" href="res/index.html">
<file href="res/index.html"/>
<file href="res/lms.js"/>
<file href="res/data/thmb1.png"/>
<file href="res/data/sound1.mp3"/>
<file href="res/data/sound2.mp3"/>
<file href="res/data/slide1.js"/>
<file href="res/data/slide1.css"/>
<file href="res/data/thmb2.png"/>
<file href="res/data/sound3.mp3"/>
<file href="res/data/slide2.js"/>
<file href="res/data/slide2.css"/>
<file href="res/data/thmb3.png"/>
<file href="res/data/video1.mp4"/>
<file href="res/data/sound4.mp3"/>
<file href="res/data/slide3.js"/>
<file href="res/data/slide3.css"/>
<file href="res/data/thmb4.png"/>
<file href="res/data/video2.mp4"/>
<file href="res/data/sound5.mp3"/>
<file href="res/data/slide4.js"/>
<file href="res/data/slide4.css"/>
<file href="res/data/thmb5.png"/>
<file href="res/data/video3.mp4"/>
<file href="res/data/slide5.js"/>
<file href="res/data/slide5.css"/>
<file href="res/data/thmb6.jpg"/>
<file href="res/data/video4.mp4"/>
<file href="res/data/slide6.js"/>
<file href="res/data/slide6.css"/>
<file href="res/data/thmb7.jpg"/>
<file href="res/data/video5.mp4"/>
<file href="res/data/slide7.js"/>
<file href="res/data/slide7.css"/>
<file href="res/data/thmb8.jpg"/>
<file href="res/data/video6.mp4"/>
<file href="res/data/slide8.js"/>
<file href="res/data/slide8.css"/>
<file href="res/data/thmb9.jpg"/>
<file href="res/data/video7.mp4"/>
<file href="res/data/slide9.js"/>
<file href="res/data/slide9.css"/>
<file href="res/data/thmb10.png"/>
<file href="res/data/video8.mp4"/>
<file href="res/data/slide10.js"/>
<file href="res/data/slide10.css"/>
<file href="res/data/thmb11.jpg"/>
<file href="res/data/sound6.mp3"/>
<file href="res/data/slide11.js"/>
<file href="res/data/slide11.css"/>
<file href="res/data/thmb12.png"/>
<file href="res/data/quiz1.js"/>
<file href="res/data/quiz1/audios/snd-5971cc64c316298f136e112be01d9ef80f2cbaf6.mp3"/>
<file href="res/data/quiz1/audios/snd-d001c0e5a607915a4c38cfafbfa62dda6aa81a8f.mp3"/>
<file href="res/data/quiz1/audios/snd-fa6ff8a7f518f1515c201cec038ffd1bedc9d6bd.mp3"/>
<file href="res/data/quiz1/fonts/fnt0.woff"/>
<file href="res/data/quiz1/fonts/fnt1.woff"/>
<file href="res/data/quiz1/fonts/fnt2.woff"/>
<file href="res/data/quiz1/images/img-19ca5f92dc575464d509fad3dfc70acc60792e59.jpg"/>
<file href="res/data/quiz1/images/img-4e1fd9fa87e39b00ea51b8fd4a19d17a950b28bb.jpg"/>
<file href="res/data/quiz1/images/img-dc6d6f8031333b06d27f76e6226c856491df135f.jpg"/>
<file href="res/data/quiz1/images/img-decf3faa20f1de1c44447fcfab322927a9fa4a33.jpg"/>
<file href="res/data/quiz1/images/img-fc3e440b8650e60f56c8aea90b15f15ae4f861d1.jpg"/>
<file href="res/data/quiz1/images/quiz_bg_0.png"/>
<file href="res/data/thmb13.png"/>
<file href="res/data/quiz2.js"/>
<file href="res/data/quiz2/audios/snd-0ca069135494cd7ab2e2e2a6182769a908c7db33.mp3"/>
<file href="res/data/quiz2/audios/snd-d001c0e5a607915a4c38cfafbfa62dda6aa81a8f.mp3"/>
<file href="res/data/quiz2/audios/snd-fa6ff8a7f518f1515c201cec038ffd1bedc9d6bd.mp3"/>
<file href="res/data/quiz2/fonts/fnt0.woff"/>
<file href="res/data/quiz2/fonts/fnt1.woff"/>
<file href="res/data/quiz2/fonts/fnt2.woff"/>
<file href="res/data/quiz2/images/img-19ca5f92dc575464d509fad3dfc70acc60792e59.jpg"/>
<file href="res/data/quiz2/images/img-4c2251b6d2b7cfbae5f2554a1eaf8ba80c8537bf.jpg"/>
<file href="res/data/quiz2/images/img-4e1fd9fa87e39b00ea51b8fd4a19d17a950b28bb.jpg"/>
<file href="res/data/quiz2/images/img-ba65bd6a11e2ff9b19d8e495dcf27b59cf15f9a1.jpg"/>
<file href="res/data/quiz2/images/img-fc3e440b8650e60f56c8aea90b15f15ae4f861d1.jpg"/>
<file href="res/data/quiz2/images/quiz_bg_0.png"/>
<file href="res/data/thmb14.jpg"/>
<file href="res/data/slide14.js"/>
<file href="res/data/slide14.css"/>
<file href="res/data/thmb15.jpg"/>
<file href="res/data/slide15.js"/>
<file href="res/data/slide15.css"/>
<file href="res/data/thmb16.png"/>
<file href="res/data/quiz3.js"/>
<file href="res/data/quiz3/audios/snd-af1a48ddd33c53a752bd9923580ff8d0e8b72a0c.mp3"/>
<file href="res/data/quiz3/audios/snd-d001c0e5a607915a4c38cfafbfa62dda6aa81a8f.mp3"/>
<file href="res/data/quiz3/audios/snd-fa6ff8a7f518f1515c201cec038ffd1bedc9d6bd.mp3"/>
<file href="res/data/quiz3/fonts/fnt0.woff"/>
<file href="res/data/quiz3/fonts/fnt1.woff"/>
<file href="res/data/quiz3/fonts/fnt2.woff"/>
<file href="res/data/quiz3/images/img-19ca5f92dc575464d509fad3dfc70acc60792e59.jpg"/>
<file href="res/data/quiz3/images/img-44ecdc74c488c980969b24bfd97c0f6d9b0b58dd.jpg"/>
<file href="res/data/quiz3/images/img-4e1fd9fa87e39b00ea51b8fd4a19d17a950b28bb.jpg"/>
<file href="res/data/quiz3/images/img-94c9ffd52e04341489f1ee10b3885d5b86348035.jpg"/>
<file href="res/data/quiz3/images/img-fc3e440b8650e60f56c8aea90b15f15ae4f861d1.jpg"/>
<file href="res/data/quiz3/images/quiz_bg_0.png"/>
<file href="res/data/thmb17.png"/>
<file href="res/data/quiz4.js"/>
<file href="res/data/quiz4/audios/snd-d001c0e5a607915a4c38cfafbfa62dda6aa81a8f.mp3"/>
<file href="res/data/quiz4/audios/snd-f7ef737961b8b5c44a68c3a954bba2e259864e86.mp3"/>
<file href="res/data/quiz4/audios/snd-fa6ff8a7f518f1515c201cec038ffd1bedc9d6bd.mp3"/>
<file href="res/data/quiz4/fonts/fnt0.woff"/>
<file href="res/data/quiz4/fonts/fnt1.woff"/>
<file href="res/data/quiz4/fonts/fnt2.woff"/>
<file href="res/data/quiz4/images/img-19ca5f92dc575464d509fad3dfc70acc60792e59.jpg"/>
<file href="res/data/quiz4/images/img-29c8c5ac5bb2f14df1450ec347eef67e3ab3198c.jpg"/>
<file href="res/data/quiz4/images/img-4c9ce6a9c46de04b1f8c0d5f445c11d4a5fe8cf9.jpg"/>
<file href="res/data/quiz4/images/img-4e1fd9fa87e39b00ea51b8fd4a19d17a950b28bb.jpg"/>
<file href="res/data/quiz4/images/img-fc3e440b8650e60f56c8aea90b15f15ae4f861d1.jpg"/>
<file href="res/data/quiz4/images/quiz_bg_0.png"/>
<file href="res/data/thmb18.jpg"/>
<file href="res/data/slide18.js"/>
<file href="res/data/slide18.css"/>
<file href="res/data/thmb19.png"/>
<file href="res/data/quiz5.js"/>
<file href="res/data/quiz5/audios/snd-d001c0e5a607915a4c38cfafbfa62dda6aa81a8f.mp3"/>
<file href="res/data/quiz5/audios/snd-edec08043d9c3051c4caf6acb76b76353dff602b.mp3"/>
<file href="res/data/quiz5/audios/snd-fa6ff8a7f518f1515c201cec038ffd1bedc9d6bd.mp3"/>
<file href="res/data/quiz5/fonts/fnt0.woff"/>
<file href="res/data/quiz5/fonts/fnt1.woff"/>
<file href="res/data/quiz5/fonts/fnt2.woff"/>
<file href="res/data/quiz5/fonts/fnt3.woff"/>
<file href="res/data/quiz5/images/img-006ef18bb1597fd1052ff6479b4b9e66808bd6a3.jpg"/>
<file href="res/data/quiz5/images/img-19ca5f92dc575464d509fad3dfc70acc60792e59.jpg"/>
<file href="res/data/quiz5/images/img-4e1fd9fa87e39b00ea51b8fd4a19d17a950b28bb.jpg"/>
<file href="res/data/quiz5/images/img-94c9ffd52e04341489f1ee10b3885d5b86348035.jpg"/>
<file href="res/data/quiz5/images/img-fc3e440b8650e60f56c8aea90b15f15ae4f861d1.jpg"/>
<file href="res/data/quiz5/images/quiz_bg_0.png"/>
<file href="res/data/thmb20.jpg"/>
<file href="res/data/video9.mp4"/>
<file href="res/data/slide20.js"/>
<file href="res/data/slide20.css"/>
<file href="res/data/thmb21.png"/>
<file href="res/data/quiz6.js"/>
<file href="res/data/quiz6/audios/snd-a2ce9bfc30cbdd82db0594995a12edc10b31c42b.mp3"/>
<file href="res/data/quiz6/audios/snd-d001c0e5a607915a4c38cfafbfa62dda6aa81a8f.mp3"/>
<file href="res/data/quiz6/audios/snd-fa6ff8a7f518f1515c201cec038ffd1bedc9d6bd.mp3"/>
<file href="res/data/quiz6/fonts/fnt0.woff"/>
<file href="res/data/quiz6/fonts/fnt1.woff"/>
<file href="res/data/quiz6/fonts/fnt2.woff"/>
<file href="res/data/quiz6/fonts/fnt3.woff"/>
<file href="res/data/quiz6/images/img-19ca5f92dc575464d509fad3dfc70acc60792e59.jpg"/>
<file href="res/data/quiz6/images/img-20f0024c1e8caf85623c97d44cb8e58f1110a435.jpg"/>
<file href="res/data/quiz6/images/img-3f5d7114d2b4066bad93296fc17aa586adcd08fd.jpg"/>
<file href="res/data/quiz6/images/img-4e1fd9fa87e39b00ea51b8fd4a19d17a950b28bb.jpg"/>
<file href="res/data/quiz6/images/img-fc3e440b8650e60f56c8aea90b15f15ae4f861d1.jpg"/>
<file href="res/data/quiz6/images/quiz_bg_0.png"/>
<file href="res/data/thmb22.jpg"/>
<file href="res/data/slide22.js"/>
<file href="res/data/slide22.css"/>
<file href="res/data/thmb23.png"/>
<file href="res/data/sound7.mp3"/>
<file href="res/data/slide23.js"/>
<file href="res/data/slide23.css"/>
<file href="res/data/thmb24.jpg"/>
<file href="res/data/video10.mp4"/>
<file href="res/data/slide24.js"/>
<file href="res/data/slide24.css"/>
<file href="res/data/thmb25.png"/>
<file href="res/data/sound8.mp3"/>
<file href="res/data/slide25.js"/>
<file href="res/data/slide25.css"/>
<file href="res/data/quizplayer.js"/>
<file href="res/index.html"/>
<file href="res/data/player.js"/>
<file href="res/data/eraser.cur"/>
<file href="res/data/highlighter.cur"/>
<file href="res/data/marker.cur"/>
<file href="res/data/lock.cur"/>
<file href="res/data/browsersupport.js"/>
<file href="res/data/apple-touch-icon.png"/>
<file href="res/data/favicon.ico"/>
<file href="res/data/fnt0.woff"/>
<file href="res/data/fnt1.woff"/>
<file href="res/data/fnt2.woff"/>
<file href="res/data/fnt3.woff"/>
<file href="res/data/fnt4.woff"/>
<file href="res/data/fnt5.woff"/>
<file href="res/data/fnt6.woff"/>
<file href="res/data/fnt7.woff"/>
<file href="res/data/html5-unsupported.html"/>
<file href="res/data/html5.png"/>
<file href="res/data/img0.png"/>
<file href="res/data/img1.png"/>
<file href="res/data/img10.jpg"/>
<file href="res/data/img11.jpg"/>
<file href="res/data/img12.jpg"/>
<file href="res/data/img13.png"/>
<file href="res/data/img14.png"/>
<file href="res/data/img15.png"/>
<file href="res/data/img16.jpg"/>
<file href="res/data/img17.jpg"/>
<file href="res/data/img18.png"/>
<file href="res/data/img19.png"/>
<file href="res/data/img2.png"/>
<file href="res/data/img20.jpg"/>
<file href="res/data/img21.png"/>
<file href="res/data/img22.jpg"/>
<file href="res/data/img23.png"/>
<file href="res/data/img24.jpg"/>
<file href="res/data/img25.png"/>
<file href="res/data/img26.jpg"/>
<file href="res/data/img27.gif"/>
<file href="res/data/img3.png"/>
<file href="res/data/img4.jpg"/>
<file href="res/data/img5.jpg"/>
<file href="res/data/img6.jpg"/>
<file href="res/data/img7.jpg"/>
<file href="res/data/img8.jpg"/>
<file href="res/data/img9.jpg"/>
<file href="res/data/photo1.png"/>
</resource>
</resources>
</manifest>
